p{
    font-size: 12px;
}


._board_menu_item:hover{
    cursor: pointer;
}

.edit_project{
    float: left;
    display: block;
    position: absolute;top: 7px;
    margin: 0 0 0 15px;
}

.container-fluid{
    padding: 0px;   
    margin: 0px;
}

._project_name{
    padding: 0px;
}
._project_name h4{
    margin: 0;
    float: left;
    font-weight: bold;
}

.project_details{
    margin-bottom: 5px;
    /*border-bottom: 1px solid #ccc;*/
}
span.select2-selection.select2-selection--multiple {
    border: 1px solid #E3E3E3 !important;
}
._project_name h4{
    font-size: 15px;
}
body .jqx-widget-header {
    border: 0px;
    background: #fff;
}


:host >>> ._project_name h4 {
    white-space: nowrap; 
    max-width: 20em; 
    overflow: hidden;
    text-overflow: ellipsis; 
}

p.task_details_tags {
    margin: 0px;
}

.modal-footer.task_details_footer {
    padding: 5px;
}
.modal-header.task_details_tags{
    padding: 5px;   
}
button.close.task_details_close {
    margin: 5px 10px 0px 0px;
}

button.btn.btn-danger.btn-fill.pull-right {
    border-radius: 0px;
    margin: 0 15px 0 0;
}

a._board_menu_item._board_refresh {
    color: #00A878;
}

input,textarea{
    border-radius: 0px;
}

h3.task_title {
    padding: 0px 0px 0px 13px;
}

button.btn.btn-info.btn-fill.pull-right.task_button {
    border-radius: 0px;
}

button.btn.btn-secondary.btn-fill.pull-left {
    border-radius: 0px;    
}

span.select2-selection.select2-selection--multiple {
    border: 1px solid #E3E3E3 !important;
    border-radius: 0px !important;
}

.bootstrap-tagsinput {
    border-radius: 0px !important;
}

.new-task-modal, .update-task-modal, .detail-task-modal {
    padding: 0px 0px 10px 10px;
}

.col-md-9.task_description_div {
    padding-left: 0px;
}

h3 {
    font-size: 28px;
    margin: 5px 0 5px;
}

